Options -Indexes
{if $homePageId}
DirectoryIndex webpage.php?webpageId={$homePageId}&rewrite={$rewrite}
{/if}
RewriteEngine On
ErrorDocument 404 {$SITE_URI}/error-404.php?rewrite={$rewrite}

RewriteRule ^rss.xml$ rss.php?rewrite={$rewrite} [L]
RewriteRule ^sitemap.xml$ sitemap.php?rewrite={$rewrite} [L]

{foreach item=webpage from=$allWebpages}
RewriteRule ^{$webpage.fileName|preg_quote}\.{$config.file_extension}$ webpage.php?webpageId={$webpage.webpageId}&rewrite={$rewrite} [L]
{/foreach}

{foreach item=section from=$allSections}
RewriteRule ^{$section.dir|preg_quote}/?$ {$section.path}/index.{$config.file_extension} [L,R=301]
RewriteRule ^{$section.dir|preg_quote}/index\.{$config.file_extension}$ section.php?sectionId={$section.sectionId}&rewrite={$rewrite} [L]
RewriteRule ^{$section.dir|preg_quote}/page([0-9]+)\.{$config.file_extension}$ section.php?sectionId={$section.sectionId}&page=$1&rewrite={$rewrite} [L]
RewriteRule ^{$section.dir|preg_quote}/([^/]+)\.(print|recommend).{$config.file_extension}$ article.php?fileName=$1&sectionId={$section.sectionId}&action=$2&nocache=true&rewrite={$rewrite} [L]
RewriteRule ^{$section.dir|preg_quote}/([^/]+)\.{$config.file_extension}$ article.php?fileName=$1&sectionId={$section.sectionId}&rewrite={$rewrite} [L]
RewriteRule ^{$section.dir|preg_quote}/rss\.xml$ rss.php?sectionId={$section.sectionId}&rewrite={$rewrite} [L]

{/foreach}