-- MySQL dump 10.10
--
-- Host: localhost    Database: arsidian
-- ------------------------------------------------------
-- Server version	5.0.22

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@articles`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@articles`;
CREATE TABLE `@@DB_MAIN_PREFIX@@articles` (
  `articleId` int(10) unsigned NOT NULL auto_increment,
  `sectionId` mediumint(8) unsigned NOT NULL default '0',
  `publishedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  `title` varchar(255) NOT NULL default '',
  `fileName` varchar(255) NOT NULL default '',
  `status` enum('pending','visible','hidden') NOT NULL default 'pending',
  `summary` text NOT NULL,
  `content` text NOT NULL,
  `keywords` text NOT NULL,
  `description` text NOT NULL,
  `url` text NOT NULL,
  `isFeatured` tinyint(1) unsigned NOT NULL default '0',
  `hasImage` tinyint(1) unsigned NOT NULL default '0',
  `images` text NOT NULL,
  `popularityLast7days` mediumint(8) unsigned NOT NULL default '0',
  `popularityLast14days` mediumint(8) unsigned NOT NULL default '0',
  `popularityLast30days` mediumint(8) unsigned NOT NULL default '0',
  `popularityLastMonth` mediumint(8) unsigned NOT NULL default '0',
  `popularityYesterday` mediumint(8) unsigned NOT NULL default '0',
  `addedBy` mediumint(8) unsigned NOT NULL default '0',
  `addedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  `modifiedBy` mediumint(8) unsigned NOT NULL default '0',
  `modifiedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`articleId`),
  KEY `status` (`status`),
  KEY `isFeatured` (`isFeatured`),
  KEY `publishedOn` (`publishedOn`),
  KEY `sectionId` (`sectionId`),
  KEY `fileName` (`fileName`),
  KEY `hasImage` (`hasImage`),
  KEY `popularityLast7days` (`popularityLast7days`),
  KEY `popularityLast14days` (`popularityLast14days`),
  KEY `popularityLast30days` (`popularityLast30days`),
  KEY `popularityLastMonth` (`popularityLastMonth`),
  KEY `popularityYesterday` (`popularityYesterday`),
  FULLTEXT KEY `fulltextIndex` (`title`,`content`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@articles`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@articles` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@articles` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@articles` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@banned_ips`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@banned_ips`;
CREATE TABLE `@@DB_MAIN_PREFIX@@banned_ips` (
  `visitorIp` varchar(255) NOT NULL default '',
  `bannedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  `expiresOn` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`visitorIp`),
  KEY `expiresOn` (`expiresOn`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@banned_ips`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@banned_ips` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@banned_ips` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@banned_ips` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@login_history`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@login_history`;
CREATE TABLE `@@DB_MAIN_PREFIX@@login_history` (
  `eventOn` datetime NOT NULL default '0000-00-00 00:00:00',
  `userId` smallint(5) unsigned NOT NULL default '0',
  `loginName` varchar(255) NOT NULL default '',
  `visitorIp` varchar(255) NOT NULL default '',
  `action` enum('login','logout') NOT NULL default 'login',
  `status` enum('ok','error') NOT NULL default 'error',
  KEY `userId` (`userId`),
  KEY `eventOn` (`eventOn`),
  KEY `visitorIp` (`visitorIp`),
  KEY `status` (`status`),
  KEY `action` (`action`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@login_history`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@login_history` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@login_history` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@login_history` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@sections`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@sections`;
CREATE TABLE `@@DB_MAIN_PREFIX@@sections` (
  `sectionId` mediumint(8) unsigned NOT NULL auto_increment,
  `parentId` mediumint(8) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `fileName` varchar(255) NOT NULL default '',
  `keywords` text NOT NULL,
  `description` text NOT NULL,
  `url` text NOT NULL,
  `status` enum('visible','hidden') NOT NULL default 'visible',
  `templateName` varchar(255) NOT NULL default '',
  `subTemplateName` varchar(255) NOT NULL default '',
  `artTemplateName` varchar(255) NOT NULL default '',
  `isCached` tinyint(1) NOT NULL default '0',
  `cacheTime` tinyint(3) unsigned NOT NULL default '0',
  `cachePeriod` mediumint(8) unsigned NOT NULL default '0',
  `subIsCached` tinyint(1) NOT NULL default '0',
  `subCacheTime` tinyint(3) unsigned NOT NULL default '0',
  `subCachePeriod` mediumint(8) unsigned NOT NULL default '0',
  `artIsCached` tinyint(1) NOT NULL default '0',
  `artCacheTime` tinyint(3) unsigned NOT NULL default '0',
  `artCachePeriod` mediumint(8) unsigned NOT NULL default '0',
  `sortOrder` mediumint(8) unsigned NOT NULL default '0',
  `addedBy` mediumint(8) unsigned NOT NULL default '0',
  `addedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  `modifiedBy` mediumint(8) unsigned NOT NULL default '0',
  `modifiedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`sectionId`),
  KEY `sortOrder` (`sortOrder`),
  KEY `parentId` (`parentId`),
  KEY `fileName` (`fileName`),
  KEY `status` (`status`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@sections`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@sections` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@sections` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@sections` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@settings`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@settings`;
CREATE TABLE `@@DB_MAIN_PREFIX@@settings` (
  `codename` varchar(255) NOT NULL default '',
  `value` text NOT NULL,
  PRIMARY KEY  (`codename`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@settings`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@settings` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@settings` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@settings` VALUES ('bot_id_strings','bot\r\ncrawl\r\nslurp\r\narchive\r\nsearch\r\nng/\r\nspider\r\nteoma\r\nsleuth\r\nlink_verification\r\nmediapartners\r\ngrub\r\nichiro\r\nvalidator\r\nchecker\r\nverifier'),('large_thumb_width','800'),('medium_thumb_height','260'),('medium_thumb_width','260'),('small_thumb_height','120'),('small_thumb_width','120'),('bot_id_regexp','bot|crawl|slurp|archive|search|ng\\/|spider|teoma|sleuth|link_verification|mediapartners|grub|ichiro|validator|checker|verifier'),('query_fields','q|query|searchfor|qkw|qt|qry|googlesearch|keywords|string|p|va'),('save_original_image','1'),('file_extension','htm'),('theme','ap-simple'),('large_thumb_height','600'),('thumbnail_quality','85'),('default_thumb_width','150'),('default_thumb_height','150'),('hour_adjustment','0'),('minute_adjustment','0'),('rewrite','87b057'),('website_name','WebsiteName.com'),('cache_period_article','86400'),('convert_filename_to_lowercase','1'),('filename_word_separator','-'),('cache_time_article','1'),('charset','Windows-1252'),('cache_time_index','1'),('cache_period_index','3600'),('use_24_hours','1'),('cache_enabled_index','0'),('cache_enabled_article','0'),('cache_enabled_section','0'),('cache_time_section','1'),('cache_period_section','3600'),('cache_enabled_rss','0'),('cache_time_rss','1'),('cache_period_rss','3600'),('cache_enabled_sitemap','0'),('cache_time_sitemap','1'),('cache_period_sitemap','86400'),('statistics_enabled','1'),('feedback_email','feedback@website.com'),('article_summary_editor','textarea'),('article_content_editor','spaw'),('webpage_content_editor','spaw'),('ft_min_word_len','4'),('last_article_popularityLast7days_update','2007-04-11'),('last_article_popularityLast14days_update','2007-02-15'),('cache_time_webpage','1'),('cache_period_webpage','86400'),('cache_enabled_webpage','0');
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@settings` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_ad_clicks`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_ad_clicks`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_ad_clicks` (
  `visitId` int(10) unsigned NOT NULL default '0',
  `destination` varchar(255) NOT NULL default '',
  `srcVisitId` int(10) unsigned NOT NULL default '0',
  KEY `visitId` (`visitId`),
  KEY `srcVisitId` (`srcVisitId`),
  KEY `destination` (`destination`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_ad_clicks`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_ad_clicks` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_ad_clicks` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_ad_clicks` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_article_visits`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_article_visits`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_article_visits` (
  `visitId` int(10) unsigned NOT NULL default '0',
  `articleId` mediumint(8) unsigned NOT NULL default '0',
  KEY `articleId` (`articleId`),
  KEY `visitId` (`visitId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_article_visits`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_article_visits` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_article_visits` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_article_visits` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_cache_daily`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_cache_daily`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_cache_daily` (
  `cacheDate` date NOT NULL default '0000-00-00',
  `newVisitors` mediumint(8) unsigned NOT NULL default '0',
  `retVisitors` mediumint(8) unsigned NOT NULL default '0',
  `sectionVisits` mediumint(8) unsigned NOT NULL default '0',
  `articleVisits` mediumint(8) unsigned NOT NULL default '0',
  `searchVisits` mediumint(8) unsigned NOT NULL default '0',
  `adClicks` mediumint(8) unsigned NOT NULL default '0',
  `errorVisits` mediumint(8) unsigned NOT NULL default '0',
  `rssVisits` mediumint(8) unsigned NOT NULL default '0',
  `webpageVisits` mediumint(8) unsigned NOT NULL default '0',
  `pageGenTime100` mediumint(8) unsigned NOT NULL default '0',
  `pageGenTime250` mediumint(8) unsigned NOT NULL default '0',
  `pageGenTime500` mediumint(8) unsigned NOT NULL default '0',
  `pageGenTime1000` mediumint(8) unsigned NOT NULL default '0',
  `pageGenTime2000` mediumint(8) unsigned NOT NULL default '0',
  `pageGenTimeMore` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`cacheDate`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_cache_daily`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_cache_daily` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_cache_daily` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_cache_daily` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_error_visits`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_error_visits`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_error_visits` (
  `visitId` int(10) unsigned NOT NULL default '0',
  `errorCode` smallint(5) unsigned NOT NULL default '0',
  `requestUri` varchar(255) NOT NULL default '',
  `referer` text NOT NULL,
  KEY `visitId` (`visitId`),
  KEY `errorCode` (`errorCode`),
  KEY `requestUri` (`requestUri`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_error_visits`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_error_visits` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_error_visits` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_error_visits` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_rss_visits`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_rss_visits`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_rss_visits` (
  `visitId` int(10) unsigned NOT NULL default '0',
  `sectionId` mediumint(8) unsigned NOT NULL default '0',
  KEY `visitId` (`visitId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_rss_visits`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_rss_visits` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_rss_visits` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_rss_visits` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_search_visits`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_search_visits`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_search_visits` (
  `visitId` int(10) unsigned NOT NULL default '0',
  `searchQuery` varchar(255) NOT NULL default '',
  `searchPage` tinyint(3) unsigned NOT NULL default '0',
  KEY `visitId` (`visitId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_search_visits`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_search_visits` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_search_visits` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_search_visits` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_section_visits`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_section_visits`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_section_visits` (
  `visitId` int(10) unsigned NOT NULL default '0',
  `sectionId` mediumint(8) unsigned NOT NULL default '0',
  `page` tinyint(3) unsigned NOT NULL default '0',
  KEY `visitId` (`visitId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_section_visits`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_section_visits` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_section_visits` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_section_visits` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_user_agents`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_user_agents`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_user_agents` (
  `userAgentId` mediumint(8) unsigned NOT NULL auto_increment,
  `userAgent` varchar(255) NOT NULL default '',
  `isBot` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`userAgentId`),
  UNIQUE KEY `userAgent` (`userAgent`),
  KEY `isBot` (`isBot`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_user_agents`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_user_agents` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_user_agents` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@stats_user_agents` VALUES (1,'Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11',0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_user_agents` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_visitors`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_visitors`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_visitors` (
  `visitorId` int(10) unsigned NOT NULL auto_increment,
  `firstVisitOn` datetime NOT NULL default '0000-00-00 00:00:00',
  `referer` text NOT NULL,
  `refid` mediumint(8) unsigned NOT NULL default '0',
  `visitorIp` varchar(255) NOT NULL default '',
  `userAgentId` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`visitorId`),
  KEY `firstVisitOn` (`firstVisitOn`),
  KEY `userAgentId` (`userAgentId`),
  KEY `visitorIp` (`visitorIp`),
  KEY `refid` (`refid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_visitors`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_visitors` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_visitors` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@stats_visitors` VALUES (1,'2007-12-13 21:28:46','',0,'192.168.62.207',1);
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_visitors` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_visits`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_visits`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_visits` (
  `visitId` int(10) unsigned NOT NULL auto_increment,
  `visitDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `visitorId` int(10) unsigned NOT NULL default '0',
  `typeId` tinyint(3) unsigned NOT NULL default '0',
  `isFirst` tinyint(1) unsigned NOT NULL default '0',
  `loadTime` float(5,4) unsigned NOT NULL default '0.0000',
  PRIMARY KEY  (`visitId`),
  KEY `visitorId` (`visitorId`),
  KEY `isFirst` (`isFirst`),
  KEY `visitDate` (`visitDate`),
  KEY `typeId` (`typeId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_visits`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_visits` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_visits` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@stats_visits` VALUES (1,'2007-12-13 21:28:46',1,10,1,0.2336),(2,'2007-12-13 21:28:54',1,10,0,0.0396);
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_visits` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@stats_webpage_visits`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@stats_webpage_visits`;
CREATE TABLE `@@DB_MAIN_PREFIX@@stats_webpage_visits` (
  `visitId` int(10) unsigned NOT NULL default '0',
  `webpageId` mediumint(8) unsigned NOT NULL default '0',
  KEY `visitId` (`visitId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@stats_webpage_visits`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_webpage_visits` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@stats_webpage_visits` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@stats_webpage_visits` VALUES (1,1),(2,1);
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@stats_webpage_visits` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@users`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@users`;
CREATE TABLE `@@DB_MAIN_PREFIX@@users` (
  `userId` smallint(5) unsigned NOT NULL auto_increment,
  `fullName` varchar(255) NOT NULL default '',
  `loginName` varchar(255) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `accessLevel` enum('writer','editor','administrator') NOT NULL default 'writer',
  `permitAllSections` tinyint(1) unsigned NOT NULL default '0',
  `sectionRights` text NOT NULL,
  `addedBy` mediumint(8) unsigned NOT NULL default '0',
  `addedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  `modifiedBy` mediumint(8) unsigned NOT NULL default '0',
  `modifiedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`userId`),
  KEY `loginName` (`loginName`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@users`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@users` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@users` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@users` VALUES (1,'@@ADMIN_NAME@@','@@ADMIN_NAME@@','@@ADMIN_PASSWORD@@','@@ADMIN_EMAIL@@','administrator',1,'',0,'2007-01-01 00:00:00',1,'2007-01-01 00:00:00');
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@users` ENABLE KEYS */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@webpages`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@webpages`;
CREATE TABLE `@@DB_MAIN_PREFIX@@webpages` (
  `webpageId` mediumint(8) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  `fileName` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `keywords` text NOT NULL,
  `description` text NOT NULL,
  `url` text NOT NULL,
  `templateName` varchar(255) NOT NULL default '',
  `isCached` tinyint(1) NOT NULL default '0',
  `cacheTime` tinyint(3) unsigned NOT NULL default '0',
  `cachePeriod` mediumint(8) unsigned NOT NULL default '0',
  `status` enum('visible','hidden') NOT NULL default 'visible',
  `sortOrder` mediumint(8) unsigned NOT NULL default '0',
  `addedBy` mediumint(8) unsigned NOT NULL default '0',
  `addedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  `modifiedBy` mediumint(8) unsigned NOT NULL default '0',
  `modifiedOn` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`webpageId`),
  KEY `sortOrder` (`sortOrder`),
  KEY `fileName` (`fileName`),
  KEY `status` (`status`),
  FULLTEXT KEY `fulltextIndex` (`title`,`content`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@webpages`
--


/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@webpages` DISABLE KEYS */;
LOCK TABLES `@@DB_MAIN_PREFIX@@webpages` WRITE;
INSERT INTO `@@DB_MAIN_PREFIX@@webpages` VALUES (1,'Home','','index','Home','','','@@ROOT_URL@@/index.htm','index.tpl',0,5,3600,'visible',1,1,'2007-01-01 00:00:00',1,'2007-01-01 00:00:00');
UNLOCK TABLES;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@webpages` ENABLE KEYS */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

